Re: Need Help with FDM SW2 Load Please


Bill Nollman
 

Pete;

 

If you only installed the 53MiB v3.045 without first installing a complete earlier release that would explain your problem.

Install the 113 MiB v3.027 first - http://eladit.com/download/sdr/FDM-sw2%20Software/Current%20release/3_027_FDM-SW2_Complete%20(first%20installation).zip

Then install v3.045 and you should have all of the dependencies.

 

Bill

 

From: EladSDR@groups.io <EladSDR@groups.io> On Behalf Of Pete
Sent: Saturday, October 17, 2020 5:37 PM
To: EladSDR@groups.io
Subject: [EladSDR] Need Help with FDM SW2 Load Please

 

A little background info first: My new S3 will run on my old clunky i5 computer with v3.045 but it struggles with the wider bandwidths.
I got a new (to me) i5 Gen 8 with 8 GB RAM Win 10 machine and then downloaded v3,045 from the ELAD site.
The problem is when FDM SW2 is launched I get the Microsoft.NET Framework error "Could not load file or assembly 'BasicIFDLib.dll' or one of its dependencies. The specified module could not be found".  I checked and found the .dll in the X86  Program files ELAD folder. Suspecting that it was corrupted I copied the .dll from my old computer on to a thumb drive and replaced the .dll in the new machine. No joy.
I then deleted all ELAD files from the new machine, then copied 'ELAD_FDMSW2Setup_v3_045.msi' to the thumbdrive from the my old machine and loaded and launched SW2 in the new machine. SAME THING.
The problem is with the new machine. I allowed 'ELAD FDMSW2' and 'ELADSampler'  in Windows Defender Firewall to communicate. Again no joy.
I am at my wits end. Could one of you computer gurus (and I know you're out there) PLEASE HELP? I would be eternally grateful.

Pete

Join EladSDR@groups.io to automatically receive all group messages.